@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { background:#000 url(/images/bg.jpg) 0px 728px no-repeat; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; margin:0 !important; }
p { font-size:16px; margin:0 0 20px; font-family:Arial, Helvetica, sans-serif; }
#main-container { margin:0 auto; padding:20px; }
#container { background:url(/images/sign-up-bg.png) left top no-repeat; width: 1000px; height:69px; margin: 0 auto; }
#cont { margin:0; width: 1000px; float:left; }
#cleft { text-align:left; color:#000; padding:28px 0 0; float:left; font-family:Arial, Helvetica, sans-serif; }
#cleft p, #cright p { margin:0; line-height:25px; font-size:12px; }
#cleft p { padding:8px 0; }
#cright { text-align:right; float:right; color:#000; padding:28px 0 0; font-family:Arial, Helvetica, sans-serif; }
#cont2 { width: 1000px; margin: 0 auto; }
#img-divider { padding:0 60px 0 60px; float:left; width:2px; height:252px; }
#orgbord { height:2px; width:100%; margin: 0 auto; background-color:#f5821f; }
.container1 { width:960px; margin: 0 auto; float:left; }
#wrapper { margin:0 auto; width:1000px; }
.container2 { width:1000px; margin: 0 auto; }

#header-stretch { height:159px; background:url(/images/header-bg-new.png) bottom center #000 no-repeat; position:relative; z-index:2; }
#header { background:url(/images/header-bg-new2.png) bottom left no-repeat; position: relative; }
#contact { width: 687px; float: right; }
.smlTXT { color:#FFF; font-size:18px; margin:20px 0 15px; display:block; }
.smlTXT span { color:#f5821f; }
#header .lgeTXT { color:#FFF; font-size:28px; position:relative; top:10px; }
.lgeTXT { color:#FFF; font-size:28px; }
.orgTXT { color:#f5821f; text-decoration:none; cursor:default; }
#contact h2 { font-size:29px; }
#content-info-stretch h2 { font-size:26px; margin:35px 0 5px 0; text-align:center; }
#content-info-stretch #col-0 p { text-align:center; }
#content-info-stretch #col-0 p a { color:#fff; text-decoration:none; }
#content-info-stretch #col-0 p a:hover { color:#fff; text-decoration:none; }

#nav { margin: 0; position: absolute; bottom: 0; right: 0; }
#nav ul { list-style: none; }
#nav ul li { display: inline; }
#nav ul li a { display: inline-block; padding: 18px 6px 14px; color: #fff; text-transform: uppercase; }
#nav ul li a:hover { color:#333333; }
#nav ul li ul { background-color:#000; width:429px; padding:5px 0 0 0; border:#FFF solid 1px; }
#nav ul li ul li { margin:0 0 0 15px; font-size:17px; width:195px; padding:10px 0 10px 0; }
#nav ul li ul li { color:#fff; border-bottom:1px solid #F5821F; width:200px }
#nav ul li ul li:hover { color:#fff; border-bottom:1px solid #F5821F; }
#nav ul li ul li a { font-size:17px; }
#nav ul li ul li a:hover { font-size:17px; }

#col-1 ul li a { color: #fff; font-size: 12px; text-decoration: none; }
#col-1 ul li a:hover { color: #fff; font-size: 12px; text-decoration: underline; }
#cright p a { color: #000; font-size: 12px; text-decoration: none; }
#cright p a:hover { color: #fff; font-size: 12px; text-decoration: underline; }
#col-2 p a { color: #F5821F; font-size: 12px; }
#col-2 p a:hover { color: #F5821F; font-size: 12px; }
#header ul li a:hover { color: #f5821f; text-decoration: none; }
#content { float:left; width:960px; padding:0 0 80px; min-height:448px; }
body.subTmp #content { float:left; width:650px; padding:0 0 110px; min-height:448px; }
body.blgTmp #content { float:left; width:960px; padding:0 0 110px; min-height:448px; }
#fullWidthContent { float:left; width:99%; padding:30px 0px 0 10px; min-height:448px; }
#content-text h2 { font-size:16px; margin:0 10px 0 0; }
#content-text p { margin:0 0 20px 0; }
#content-text h4 { font-style:italic; }
h1 { font-size:36px; color:#f5821f; font-weight:bold; margin:0 0 20px 0; }
#bottom h1 { font-size:19px; margin:0px 0 0 -3px; }
.blk { color:#494949; }
h2 { font-size:28px; color:#F5821F; line-height:30px; margin:0 0 20px 0; font-weight:bold; }
h4 { font-size:14px; color:#494949; font-weight:normal; margin: 0 0 20px 0; line-height:20px; }
#text1 { float:left; width:225px; height:100%; padding:17px 0 0 3px; }
#text2 { float:left; width:225px; height:100%; padding:17px 0 0 12px; }
#text3 { float:left; width:225px; height:100%; padding:17px 0 0 12px; }
#col-0 { float:left; width:294px; margin:20px 0 0 0; }
#col-1 { float:left; width:118px; margin:20px 0 0 0; }
#col-2 { float:left; width:311px; margin:20px 0 0 0; overflow:hidden; }
#col-3 { float:left; width:400px; height:100%; margin-left:40px; }
#content-info-stretch2 { height:30px; float:left; }
#flash2 { float:left; width:244px; }
#right { width: 270px; float:right; padding:0; }
#blu_butt { margin-bottom:3px; }
#blu_butt2 { margin-bottom:3px; }
#blu_butt3 { margin-bottom:13px; }
#head-image { margin: 18px 0 20px; position:relative; z-index:1; overflow:hidden; }
#head-image img {

-moz-transition: opacity 50ms ease-in-out;
-ms-transition: opacity 50ms ease-in-out;
-webkit-transition: opacity 50ms ease-in-out;
-o-transition: opacity 50ms ease-in-out;
transition: opacity 50ms ease-in-out;

}

#content p { line-height: 1.4em; }

#head-image img:hover { opacity: .85; }
#sgnUp { width:100%; height:69px; background:url(/images/qck-sgn-bg.png) top left repeat-x; }
#content-bottom-stretch { background: #e0dcdf repeat-x; padding:20px 0 20px 0; border-top: 3px solid #FFFFFF; border-bottom: 3px solid #a92f92; }
#content-bottom { text-align:center; }
.clear { clear:both; }
.hide { display:none; }
.line { background-color:#A92F92; height:3px; margin-top: 20px; }
#content-footer-stretch { height:69px; margin-bottom:8px; }
#content-footer h1 a { background: url(/images/head-logo.png) no-repeat; height: 58px; width: 380px; display: block; text-indent: -9999px; float:left; margin:20px 0 0 0; }
#content-footer h4 { float:right; color:#FFF; margin:35px 0 0 0; }
#content-footer ul { float: left; list-style: none; margin-top:5px; }
#content-footer ul li { float: left; padding: 10px 0 20px 0; }
#content-footer ul li a { color: #FFFFFF; font-size: 12px; text-decoration: none; }
#content-footer p { color: #FFFFFF; font-size: 11px; float:left; margin:-25px 0 0 0; }
#content-footer p a { color: #FFFFFF; font-size: 12px; text-decoration: none; }
#content-info-stretch { border-top:solid #ee7d1d 2px; background: #181818; height:242px; padding:0; }
#content-info-stretchFt { background: #f5821f; height:72px; padding:0; }
#content-info p { font-size:11px; }
#content-info img { vertical-align: middle; }
#payment-options { float:left; color:#A9309F; font-size:11px; margin:9px 0 0 0; }
#website-info { float:right; color:#A9309F; font-size:11px; margin:12px 0 0 0; }
#faq { margin: 0 0 0 0; }
#faq img { vertical-align:middle; float:right; margin: 0 20px 0 0; }
.parent { cursor: pointer; color:#B43092; padding:10px 0 10px 0; font-size:14px; }
.revealed { display: none; padding:10px 10px 10px 10px; }
.close-up { margin: 0 0 20px 0; }
.head { width:950px; background-color:#C7C8D0; padding:5px; font-size:14px; margin:20px 10px 10px 20px; color:#FFFFFF; }
#flash-stretch a:hover { cursor:pointer; }
.ordernow { float:left; }
.ordernow h3.pink { margin:66px 0 0 12px; }
.ordernow p.white { margin:12px 0 10px 12px; font-size:12px; }
.ordernow .img { margin:0 0 0 12px; }
.heady { color:#494949; font-size:18px; }
#order { float:left; }
#order p { font-size:	11px; }
#girl { float:left; }
#list1 { float:right; margin:10px 58px 0 0; }
#list1 p, #points2 p { font-size:14px; padding: 0 0 5px 0; }
#points2 { float:left; width:665px; }
#point1 { float:left; width:170px; margin: 0 15px 0 0; color:#a92f92; }
#box1 { float:left; width:18px; height:15px; margin: 3px 10px 0 0; background-color:#979797; }
#box2 { float:left; width:18px; height:15px; margin: 8px 10px 0 0; background-color:#979797; }
.payinfo { float:right; margin:2px 0 0 20px; }
#buy { float:left; margin:30px 0 0 0; }
.webform td { vertical-align:top; }
.cap { margin: 0 0 0 189px; background-color:#f1f1f1; border: solid 1px #b1b7bc; font-size:11px; padding:5px 0 0 10px; height:60px; width:350px; }
.cap input { height:31px; font-size:18px; vertical-align:top; }
.productItem img:hover { cursor:pointer; }
#shadow { position: absolute; top: 0px; }
#content-footer p.newSign { font-family: Century Gothic, Arial, Helvetica; color:#1b75bc; font-size:30px; margin:25px 0 10px 10px; }
#content-footer p.newSign2 { color:#444242; font-size:16px; float:left; margin-top:-10px; margin-left:10px; }
#col-1 ul li { list-style-type:none; color:#FFF; font-size:14px; margin-bottom:13px; text-transform:uppercase; }
.newsText { float:left; width:530px; }
.newInput { float:right; width:300px; }
#content-info-stretch .post-body { height:33px; overflow:hidden; color:#818181; }
#content-info-stretch .post-body p { color:#818181; }
#content-info-stretch .post-details { margin:0 0 10px 0; }
#content-info-stretch .blog-post h2.post-title { font-size:16px; color:#f5821f; font-style:normal; font-weight:normal; text-align:left; margin:0; }
#content-info-stretch .blog-post h2.post-title a { font-size:16px; color:#f5821f; text-decoration:none; font-style:normal; font-weight:normal; text-align:left; }
#content-info-stretch .blog-post h2.post-title a:hover { font-size:16px; color:#f5821f; text-decoration:underline; font-style:normal; font-weight:normal; text-align:left; }
#col-2 .blog-post h2.post-title { border-bottom: none; width: 150; height: 20px; overflow: hidden; padding:0 0 5px 0; }
.newsletter-form { background: none; border: none; float:right; width:400px; }
.cat_textbox_small { width: 210px; height:35px; border:none; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#F5821F; padding-left:15px; }
.cat_button { width: 90px; height:37px; border:none; }
.item { float:left; margin-left:41px; margin-top:11px; width:230px; }
.item2 { float:right; margin-top:11px; width:100px; }
div.form div.item, div.webform div.item { padding: 5px; }
div.form div.item2, div.webform div.item2 { padding: 5px; }
#leftside { float:left; width:560px; height:69px; }
#leftnav { float:left; width:215px; padding-top:29px; padding-right:50px; }
#sub_content { float:left; width:677px; padding:29px 0 0 0; min-height:448px; }
#subMenu ul { margin:0 0 20px 0; }
#subMenu li { list-style-type:none; text-decoration:none; border-bottom:dotted 1px #F5821F; padding:10px 13px; }
#subMenu li:first-child { border-top:dotted 1px #F5821F; }
#subMenu li a { font-weight:bold; text-decoration:none; font-size:14px; color:#ffffff; }
#subMenu li a:hover { font-weight:bold; text-decoration:none; font-size:14px; color:#666; }
.topArea { float:left; padding:0 0 30px 0; margin:0 0 30px 0; border-bottom:dotted #f5821f 1px; width: 100%; }
.topArea2 { float:left; padding:0 0 30px 0; margin:0 0 30px 0; border-bottom:dotted #CCCCCC 1px; width: 100%; }
.imageArea { float:right; width:311px; margin:0 0 10px 30px; }
.staffimageArea { float:left; margin:0 15px 20px 0; }
.staffimageArea2 { float:left; margin:0 70px 20px 0; }
.name { font-size:22px; color:#1b75bc; font-weight:normal; line-height:30px; font-family: Century Gothic, Arial, Helvetica; margin:0 0 0 0; }
.nameSmall { font-size:14px; color:#1b75bc; font-weight:normal; line-height:30px; font-family: Century Gothic, Arial, Helvetica; margin:0 0 0 0; }
.textArea { float:right; width:500px; margin:0; }
.textArea2 { float:right; width:350px; margin:0; }
.bigText { font-size:16px; font-weight:bold; text-align:left; }
#sub_content ul { margin:0 0 10px 20px; font-size:12px; }
#sub_content li { margin:0 0 5px 0; }
#sub_content ul.leftLi li { float:left; width:200px; }
#right .form-reg label { float: left; font-weight: bold; padding-top: 3px; width: 68px; }
.fb_iframe_widget { background-color:#ffffff; }
#right .form-reg input { height: 18px; border:1px solid #D3DFE4; }
#right .form-reg input { padding-bottom: 2px; padding-left: 10px; padding-right: 10px; padding-top: 2px; width: 150px; background-color:#666666; border:1px solid #000000 }
#right .form-reg .cat_listbox { background-color: #666666; border: 1px solid #000000; padding: 2px 10px; width: 150px; }
.enquiryBox p { font-weight:bold; }
#right .form-reg input#RememberMe { width:10px; }
#right .form-reg p { clear: both; overflow-x: hidden; overflow-y: hidden; color:#333333; }
#right .form-reg em { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url("/images/ico-required.gif"); background-origin: padding-box; background-position: 0 50%; background-repeat: no-repeat; background-size: auto auto; float: right; height: 31px; margin-bottom: 0; margin-left: 0; margin-right: 6px; margin-top: 0; overflow-x: hidden; overflow-y: hidden; text-indent: -10001em; width: 10px; }
#right #CaptchaV2 { margin:0 0 0 59px; width:132px; }
#right .form-reg select { height:30px; }
#right .form-reg select { padding-bottom: 5px; padding-left: 10px; padding-right: 3px; padding-top: 5px; width: 278px; }
#right .form-reg .button, #right .form-reg .cat_button { width:152px; height:39px; border: none; margin:0 0 0 78px; cursor:pointer; background-color:transparent; }
#right .captchaimg { margin:-27px 0 0 81px; }
p.short { color: #5E87B0; font-weight: bold; width: 85px; line-height: 20px; }
.ulstyle { list-style-type:none; }
.openhrs { font-size:16px; color:#1b75bc; }
.blkopnhrs { color:#494949; }
styles.css (line 905) .form-reg input {
 width: 255px;
}
.staffimageArea2 img { border-bottom: 20px solid #1B75BC; padding: 0 0 1px; }
.BlogRecentPost, .blogpostcategories, .BlogTagCloud, .BlogPostArchive { margin:0 0 50px 0; }
h3 { font-size:14px; color: #F5821F; }
#text1 a, #text2 a, #text3 a { text-decoration:none; color:#F5821F; }
#text1 img, #text2 img, #text3 img { margin:0 0 5px 0; }
#text1 a:hover, #text2 a:hover, #text3 a:hover { text-decoration:underline; color:#F5821F; }
.post-body { font-size:14px; }
.BlogTagCloud { color: #333333; font-size:12px; font-weight:bold; margin-top:15px; }
.newSign2 { font-size:18px; font-weight:bold; color:#000000; margin: 25px 0 0 20px; text-transform:uppercase; }
.enquiryHead { background-color:#000000; width:240px; height:45px; border:1px solid #FFFFFF; border-bottom:none; padding:10px 0 0 20px; font-size:26px; color:#f5821f; font-weight:bold; }
.enquiryBox { background-color:#cccccc; width:240px; border:1px solid #FFFFFF; border-top:none; padding:10px; color:#333333; }
.subText { height:147px; }
.subBoxes { float:left; width:169px; margin:20px 8px 0 0; }
.subBoxesRight { float:left; width:169px; margin:20px 0 0 0; }
.subBoxes a, .subBoxesRight a { text-decoration:none; color:#F5821F; }
.subBoxes a:hover, .subBoxesRight a:hover { text-decoration:underline; color:#F5821F; }
.subBoxes img, .subBoxesRight img { margin:0 0 5px 0; }
#content ul { margin:0 0 20px 30px; font-size:13px; }
ol { margin:0 0 20px 30px; font-size:12px; }
#contactLeft { float:left; width:257px; }
.form-reg label { float: left; font-weight: bold; padding-top: 3px; width: 194px; }
.form-reg input { height: 18px; border:1px solid #000000; background-color:#666666; }
#mainText .form-reg { border:1px solid #818181; padding:30px 50px 30px 50px; }
.form-reg .cat_listbox { border:1px solid #000000; background-color:#666666; }
#mainText .form-reg p { font-size:15px; font-weight:bold; }
#mainText .form-reg label { font-size:18px; }
.form-reg input { padding-bottom: 5px; padding-left: 10px; padding-right: 10px; padding-top: 5px; width: 350px; }
.form-reg input#RememberMe { width:10px; }
.form-reg p { clear: both; overflow-x: hidden; overflow-y: hidden; }
.form-reg #contactLeft p { font-size:12px; }
.form-reg em { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url("/images/ico-required.gif"); background-origin: padding-box; background-position: 0 50%; background-repeat: no-repeat; background-size: auto auto; float: right; height: 31px; margin-bottom: 0; margin-left: 0; margin-right: 6px; margin-top: 0; overflow-x: hidden; overflow-y: hidden; text-indent: -10001em; width: 10px; }
#CaptchaV2 { margin:0 0 0 150px; }
#mainText #CaptchaV2 { position:relative; left:235px; top:-37px; height:26px; }
.form-reg select { height:30px; }
.form-reg select { padding-bottom: 5px; padding-left: 10px; padding-right: 3px; padding-top: 5px; width: 278px; }
.form-reg .button, .form-reg .cat_button { width:152px; height:39px; border: none; margin:0 0 0 142px; cursor:pointer; color:#ffffff; }
#mainText .form-reg .button, #mainText .form-reg .cat_button { width:152px; height:39px; border: none; margin:0 0 0 188px; cursor:pointer; color:#ffffff; background-color:transparent; }
.captchaimg { margin:-38px 0 0 194px; }
.contactImg { float:left; width:305px; margin:30px 0 0 0; }
.contactText { float:right; }
.contactText h2 { margin:36px 0 0 0; }
.newsletter-form input { background-color:#666666; color:#ffffff; border:1px solid #000000; }
#mainText { margin:0 0 60px; width: 960px; }
#mainText p { font-size:16px; }
#mainText p img { padding:0 0 30px 30px; }
#col-2 h4 { font-size:16px; color:#818181; margin:0 0 15px 0; }
.form-reg .tickBox { background-color:transparent; border:none; width:20px; }
#right .form-reg .tickBox { background-color:transparent; border:none; width:20px; }
#___plusone_0 { float:left!important; }
.addthis_toolbox { float:left!important; }
.socialBar { padding: 5px; background:;
border-radius:5px; float:left }
img.logo { float:left; }
img.sendEnq { float:right; cursor:pointer; }
#sgnUpHldr { height:69px; }
table.lst td.ttl { color:#000; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:20px; padding:7px 0 0; }
table.lst input.cat_textbox_small { width:150px; height:35px; border:1px solid #000; background:#666666; padding:0 0 0 8px; }
table.lst { height:35px; padding:17px 0 0; }
table.lst td { vertical-align:top; }
ul.fourLst li { float:left; list-style-type:none; width:223px; padding:8px; margin: 0 0 30px;

-moz-transition: background-color 100ms ease-in-out;
-ms-transition: background-color 100ms ease-in-out;
-webkit-transition: background-color 100ms ease-in-out;
-o-transition: background-color 100ms ease-in-out;
transition: background-color 100ms ease-in-out;

}
#content ul.fourLst { padding:0; margin:0; }
ul.fourLst li:hover { background: rgba(100,100,100,.6); }
#content ul.fourLst h3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:19px; color:#f5821f; text-transform:uppercase; padding:10px 5px; }
#content ul.fourLst p { font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size:12px; color:#fff; margin:0 0 20px; padding:0 5px; line-height: 1.8em; }
#content ul.fourLst a.lnk { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: normal; font-size:11px; padding:0 5px; color:#f5821f; text-decoration:none; }
#content ul.fourLst a { color:#f5821f; text-decoration:none; font-size:11px; display: block; }
#footNav { float:left; margin:0 0 50px; width:960px; }
#cnect { float:left; width:300px; }
#cnect2 { float:left; width:260px; margin:0 40px; }
#cnect3 { float:right; width:320px; }
#cnect3 table td { background:#1c1c1c; height:65px; }
#footNav span.ttlF { color:#f5821f; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:30px; margin:0 0 20px; display:block; }
#cnect3 p { font-size:14px; color:#fff; }
#cnect2 .blog-post h2.post-title a { font-size:16px; color:#f5821f; }
#cnect2 .blog-post h2.post-title a:hover { font-size:16px; color:#929497; }
#cnect2 .blog-post .post-details { color: #ffffff; font-size: 12px; margin:5px 0 18px; }
#cnect2 .blog-post h2.post-title { border: none; color: #f5821f; font-size: 16px; padding: 0; margin:0; text-decoration: none; }
#cnect2 .post-body p { font-size:12px; margin:0; }
#cnect2 a.perm { font-size:12px; color:#f5821f; }
#cnect2 a.perm:hover { color:#929497; }
#cnect2 .post-body p cufon { padding:0 0 3px; }
#cnect2 .blog-post { margin:0 0 20px; }
img.ftLogo { float:left; }
#fstCol { margin:40px 0 0 40px; float:left; }
#fstCol span, #sndCol span, #thrCol span { display:block; }
#sndCol { margin:40px 0 0 80px; float:left; }
#fstCol span.ttl1, #sndCol span.ttl1, #thrCol span.ttl1 { color:#fff; font-size:16px; margin:0 0 20px 0; }
#fstCol span.ttl2 { color:#fff; font-size:14px; margin:0 0 5px 0; }
#fstCol span.ttl3 { color:#f5821f; font-size:20px; margin:0 0 20px 0; }
#fstCol span.ttl4, #sndCol span.ttl4, #thrCol span.ttl4 { color:#fff; font-size:12px; margin:0 0 5px 0; }
#fstCol span.ttl4 a, #sndCol span.ttl4 a { color:#fff; }
#fstCol span.ttl4 a { cursor: default; }
#fstCol span.ttl3 a { color:#f5821f; cursor:default; }
#sndCol img.sndEnq { margin:10px 0 0; cursor:pointer; }
#fstCol span.ttl4 span, #sndCol span.ttl4 span { display:inline; }
#thrCol { float: right; margin: 40px 0 0 0; }
span.tbol { color:#fff; font-size:12px; position:relative; bottom:9px; }
span.tbol a { color:#fff; }
#enquireWrap { background: url("/images/enquire-wrap-bg.jpg") no-repeat scroll center top #F0F0F0; float: left; margin-top: -320px; overflow-y: hidden; padding: 0; width: 100%; }
#enquireWrap .enquireCloseHolder { height: 31px; margin-top: -31px; position: relative; top: 45px; }
.wrap { margin: 0 auto; padding: 0; width: 906px; }
#enquireWrap .enquireCloseHolder .enquireButClose { background: url("/images/close-window.png") no-repeat scroll 0 0 transparent; float: right; height: 31px; width: 103px; }
#enquireWrap .enquireCloseHolder .enquireButClose:hover { background: url("/images/close-window-over.png") no-repeat scroll 0 0 transparent; }
.enquireButClose { cursor: pointer; margin-right: 20px; }
body.subTmp #sgnUp, body.blgTmp #sgnUp { margin:0 0 18px; }
body.subTmp, body.blgTmp { background: url("/images/new-bg.jpg") no-repeat scroll 0 248px #000000; }
span.rhtTit { color: #F5821F; font-size: 26px; font-weight: bold; padding:15px 15px 0; margin: 0 0 20px; border-top: 5px solid #F5821F; display:block; text-transform:uppercase; }
#content ul li { font-size:16px; }
body.blgTmp .side-panel .BlogRecentPost a { color: #FFFFFF; font-size: 14px; font-weight: bold; text-decoration: none; }
body.blgTmp .side-panel .BlogRecentPost a:hover { color: #666; }
body.blgTmp .side-panel .BlogRecentPost li:first-child { border-top: 1px dotted #F5821F; }
body.blgTmp .side-panel .BlogRecentPost li { border-bottom: 1px dotted #F5821F; list-style-type: none; padding: 10px 13px; text-decoration: none; }
body.blgTmp #content .side-panel .BlogRecentPost ul { margin: 0; }
body.blgTmp .side-panel h4 { border-top: 5px solid #F5821F; border-bottom: none; color: #F5821F; display: block; font-size: 26px; font-weight: bold; margin: 0 0 20px; height:auto; line-height:normal; padding: 15px 15px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; }
body.blgTmp .blog-container .side-panel { width: 270px; bottom: 62px; position: relative; }
body.blgTmp .blog-container .post-list { width: 650px; }
body.blgTmp .blog-post h2.post-title { border-bottom: 1px dotted #F5821F; }
body.blgTmp .blog-post h2.post-title a { color: #fff; text-decoration:none; }
body.blgTmp .blog-post h2.post-title a:hover { color: #F5821F; }
body.blgTmp .post-body a.perm { font-weight:bold; text-decoration:none; }
body.blgTmp .blog-post { margin:0 0 60px; }
body.blgTmp p.page-nav { font-size:12px; }
body.blgTmp .post-list hr { border-bottom: 1px dotted #F5821F; border-top: none; border-left: none; border-right: none; }
h3 { color: #F5821F; font-size: 20px; font-weight: bold; line-height: 30px; margin: 0 0 5px; }
